Changeset 6836


Ignore:
Timestamp:
Feb 16, 2018, 1:07:04 PM (18 months ago)
Author:
kbut
Message:

add dependencies

File:
1 edited

Legend:

Unmodified
Added
Removed
  • lmd/trunk/fuentes/debian/control

    r5856 r6836  
    1515
    1616Package: lmd-server
    17 Depends: ${misc:Depends}, dnsmasq, ltsp-server-standalone, ltsp-server, php7.0-cli, apache2, libapache2-mod-php7.0, n4d-remote-gui-plugin, llx-netinstall ( >= 0.21), n4d-lliurex-base ( >= 0.6 ), python, syslinux-common, llx-bootmanager (>>0.1), util-linux, python-apt, python-simplewebsocketserver, xpra ( >= 0.17.3-1)
     17Depends: ${misc:Depends}, dnsmasq, ltsp-server-standalone, ltsp-server, php7.0-cli, apache2, libapache2-mod-php7.0, n4d-remote-gui-plugin, llx-netinstall ( >= 0.21), n4d-lliurex-base ( >= 0.6 ), python, syslinux-common, llx-bootmanager (>>0.1), util-linux, python-apt, python-simplewebsocketserver, xpra ( >= 0.17.3-1), n4d-taskscheduler-server, n4d-taskscheduler-client
    1818Conflicts: lliurex-ltsp, n4d-ltsp-plugins
    1919Replaces: lliurex-ltsp, n4d-ltsp-plugins
Note: See TracChangeset for help on using the changeset viewer.